UNICODE_STOP(1)

NAME
unicode_stop - put the console out of unicode mode (ie. in 8-bit mode).

SYNOPSIS
unicode_stop

DESCRIPTION
The unicode_stop command puts both the screen and the keyboard in 8-bit mode, canceling the effect of a previous call to unicode_start(1).

SEE ALSO
unicode_start(1), consolechars(8).